Subject: Missed Chats - IBD
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, Ashish Kumar <[email-masked]>, Ashutosh Mohan <[email-masked]>, "Durgesh Singh" <[email-masked]>, Harsh Kukreja <[email-masked]>, Rahul Kumar Koli <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shakti Kumar <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 31 Jul 2017 22:52:59 +0530 (IST)

Team, 

I can see increased numbers of missed chats and the average time they were hanging for somebody to pick up was 5 mins and 11 Sec. This is very bad. The chat flow is down (See below) and still we have missed chats. I do not want to see any missed chats speciall day shift (Alex, Austin, Robert). Make sure I do not have to send this report again. 

If you think that you would be missing the chat first and then resolving it through tickets then you are wrong and I would not appreciate any such practice from you. 

I can understand some days might be little different looking at the work flow some of you have however that does not mean the whole burden would be taken by only few people in the shift. Please make sure you guys are dividing the work and helping each other throughout and work as a team. 

Best of luck. 

R egards, 
Pritish Nandi